
VisPy is a **high-performance interactive 2D/3D data visualization library** leveraging the computational power of modern **Graphics Processing Units (GPUs)** through the **OpenGL** library to display very large datasets.

